RubyGems Navigation menu

aws-sdk-acmpca 1.48.0

Official AWS Ruby gem for AWS Certificate Manager Private Certificate Authority (ACM-PCA). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.48.0 - March 28, 2022 (60.5 KB)
  2. 1.47.0 - March 16, 2022 (60.5 KB)
  3. 1.46.0 - February 24, 2022 (59 KB)
  4. 1.45.0 - February 03, 2022 (59 KB)
  5. 1.44.0 - December 21, 2021 (59 KB)
Show all versions (50 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d6980fe023772f5dca81d0c7c3b7567114c0e648d52a8a811cbf771512bcd6fd

    Total downloads 46,383,830

    For this version 936,411

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: